/* general */
h1,h2,h3 {
	color: var(--color-heading);
}
#container {
	margin-top: 30px;
	min-height: calc(100vh - 120px);
}
.swiper-button-next, .swiper-button-prev {
	color: var(--color-heading);
}

/* grid */
.team-element__member {
	align-content: flex-start;
}
/* button */
.large.btn--primary a {
	font-weight: bold;
	font-size: calc(100% + 1rem);
}


/* header */
#header {
	position: fixed;
	width: 100%;
	background-color: #fff;
	z-index: 10;
}
[id="header"] .inside {
	align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
}
[id="header"] .logo {
	padding-bottom: 0;
}
/* article */
.mod_article > .inside {
	padding-left: 3rem;
	padding-right: 3rem;
}

/* description-list */
.content-description-list dl {
    display: flex;
    flex-wrap: wrap;
}
.content-description-list dt {
	flex: 25% 1 1;
}
.content-description-list.organge dt {
	background-color: var(--color-teal);
}
.content-description-list dd {
	flex: 70% 1 1;
}
.content-description-list dt, .content-description-list dd {
	padding: 5px 10px;
	border: 1px solid #eee;
	margin: 0;
}

/* slider */
.swiper-slide .inside {
padding: 0 60px;
}

/* team */
.team-name {
	font-size: 1.2rem;
	font-weight: bold;
	color: var(--headding-color);
	line-height: 1.3;
}
.team-title {
	font-size: 0.8rem;
	line-height: 1.2;
	margin: 5px 0;
}
.team-quote {
	margin: 5px 0;	
	line-height: 1.25;
}
.team-element__description a img {
margin: 10px 0 0 -7px;
}
.team-department {
	font-size: 0.8rem;
	line-height: 1.2;
}
.team-experte {
	margin: 5px 0 10px 0;
	font-size: 0.8rem;
	color: var(--headding-color);
	line-height: 1.2;

}

.hero-start .inside {
	padding-bottom: 0;
}
.hero-start  h1 {
	position: relative;
	z-index: 1;
}

/* referenzen */
#referenzen {
	background-color: var(--color-gray-light);
}
#referenzen .text-small {
	font-size: 0.85rem;
}

/* footer */
#footer {
	background-color: #eee;
}
.nav--meta ul {
	display: flex;
}